
.cc_05avj1fp_account_order_detail .kombos-spinner, .cc_05avj1fp_customer_email_verification .kombos-spinner, .cc_05avj1fp_product_detail_reviews .kombos-spinner, .cc_05avj1fp_cart_page .kombos-spinner, .cc_05avj1fp_navbar .kombos-spinner, .cc_05avj1fp_product_slider .kombos-spinner, .cc_05avj1fp_account_info .kombos-spinner, .cc_05avj1fp_product_list .kombos-spinner, .cc_05avj1fp_account_orders .kombos-spinner, .cc_05avj1fp_account_favorites .kombos-spinner, .cc_05avj1fp_login .kombos-spinner, .cc_05avj1fp_register .kombos-spinner, .cc_05avj1fp_forgot_password .kombos-spinner, .cc_05avj1fp_recover_password .kombos-spinner {
  animation: kombos-spin 1s linear infinite;
}

@keyframes kombos-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
